/*
Theme Name: Divi Child Theme
Author: SkyMarketing
Author URI: https://skymarketing.ro/
Template: Divi
Version: Updated for Divi 3+
*/


/*------------------------------------------------*/
/*-------------------[GENERAL]--------------------*/
/*------------------------------------------------*/

#avantaje .df_person_photo_wrapper{
	position: relative;
}

#avantaje .df_person_photo_wrapper:before{
	content:url('https://ap.petalesco.ro/wp-content/uploads/2024/04/icons8-touch-50.png');
	top: 50%;
	left: 50%;
	width:55px;
	height:55px;
	position:absolute;
	transform: translate(-50%, -50%);
	transition: all .3s ease-in-out;
	z-index: 1;
	background-color: #f20519cf;
    border-radius: 50%;
}

#avantaje .difl_advanced_person:hover .df_person_photo_wrapper:before{
	content:url('https://ap.petalesco.ro/wp-content/uploads/2024/04/icons8-touch-50.png');
	width:55px;
	height:55px;
	position:absolute;
	transform: translate(-50%, -350%);
	z-index: 1;
	background-color: #f20519cf;
    border-radius: 50%;
}

.am-lite-footer{
	display:none;
}

#amelia-container{
	margin: 0px auto!important;
}

/*------------------------------------------------*/
/*-----------------[HEADER-MENU]------------------*/
/*------------------------------------------------*/

#info-header{
	transition: max-height 0.5s ease-in-out;
	max-height: 200px;
	overflow:hidden;
}

#info-header.info-header-inactive{
	max-height: 0px;
}

#desktop-menu{
	transform: perspective(250px) rotateX(0deg);
	transition: all 0.5s ease-in-out;
	transform-origin: top;
}

#desktop-menu.desktop-menu-inactive{
	transform: perspective(250px) rotateX(-90deg);
}

/*------------------------------------------------*/
/*------------------[HOMEPAGE]--------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------[SUBPAGES]--------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*-------------------[Footer]---------------------*/
/*------------------------------------------------*/
